<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zcloud.modules.RyCheck.mapper.ImgfilesMapper">
    <select id="getAllImgList" resultType="pd">
        SELECT h.IMGFILES_ID,CONCAT(#{fileUrl},h.FILEPATH) as filepath,h.TYPE,h.FILE_NAME as filename
        FROM bus_imgfiles h
        WHERE 1 = 1
          and h.FOREIGN_KEY = #{FOREIGN_KEY}
    </select>
</mapper>
